Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 16:14:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return waqas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waqas Bot:  Hi Waqas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565776168            08:02 PM, 14th Mar                     waqas                    Hi. I purchase perfume online from centerpoint.           08:03 PM, 14th Mar                   fatma                   Hi Waqas, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:03 PM, 14th Mar                     waqas                    But i want to change it so can i make return request?           08:04 PM, 14th Mar                   fatma                   Could you please share your order number so that I can assist you further?           08:05 PM, 14th Mar                   fatma                   I have checked your order number 9641775799 and i can see that the perfume is Calvin Klein - Calvin Klein Euphoria Eau de Toilette Spray for Men - 100 ml           08:07 PM, 14th Mar                   fatma                   i would like to inform you that you can exchange this item from the store           08:08 PM, 14th Mar                   fatma                   because this item is non returnable item           08:08 PM, 14th Mar                     waqas                    Ok           08:09 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           08:09 PM, 14th Mar                     waqas                    And i make one more return request and my paymemt option was tabby.           08:10 PM, 14th Mar                     waqas                    So now i want to know that how i will get my refund?           08:10 PM, 14th Mar                   fatma                   i can see that you have created a return request for one item           08:10 PM, 14th Mar                   fatma                   the amount you paid online will be refunded back to your original payment method           08:11 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           08:11 PM, 14th Mar                     waqas                    But i buy through tabby not from my card           08:12 PM, 14th Mar                   fatma                   the amount will be refund to tabby           08:13 PM, 14th Mar                     waqas                    Ok thanks           08:13 PM, 14th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246059